Hints on the Flash Version

This website is additionally equipped with a Flash-Version, which is automatically shown, if you match the requirements.

You are currently located at the Html-version, which means, that you don't match these technical requirements. Possible reasons are:

  • You have Javascript switched off
  • You haven't got the latest Version of the Flash- Plugin. You need at last Version 8.